function TagSwitch(one,two,three,Four){
var i=1;var j=1;
while(document.getElementById(two+i)!=null){document.getElementById(two+i).className=three;i++;}
document.getElementById(two+one).className=Four;
while(document.getElementById(two+j+"b")!=null){document.getElementById(two+j+"b").style.display="none";j++;}
document.getElementById(two+one+"b").style.display="block";
}
function getOs(){
   if(navigator.userAgent.indexOf("MSIE 6")>0)return 1;
   if(navigator.userAgent.indexOf("MSIE 7")>0)return 2;
   if(isFirefox=navigator.userAgent.indexOf("Firefox")>0)return 3;
   if(isSafari=navigator.userAgent.indexOf("Safari")>0)return 4;   
   if(isCamino=navigator.userAgent.indexOf("Camino")>0)return 5;
   if(isMozilla=navigator.userAgent.indexOf("Gecko/")>0)return 6;
   if(navigator.userAgent.indexOf("MSIE 8")>0)return 7;
   return -1;
}
function TagHide(one){
var gmad1=document.getElementById(one);
var gmad2=document.getElementById(one+"b");
gmad2.style.display="block";
gmad1.onmouseover=function(){gmad2.style.display="block";}
gmad1.onmouseout=function(){gmad2.style.display="none";}
gmad2.onmouseover=function(){gmad2.style.display="block";}
gmad2.onmouseout=function(){gmad2.style.display="none";}
}
function Tj$(one){return document.getElementById(one);}
function OnlyladyNav_xz(id,num){
	Tj$(id).getElementsByTagName("li")[num-1].className="xz";
}
function SwfNewOpen(url){window.open(url);}